/*
Theme Name: He PutiPuti theme
Theme URI: http://heputiputi.co.nz/
Version: 1.0
Description: Created by Nectarine for He PutiPuti Flowers, Wairarapa, New Zealand
Author: Nectarine - Minty and Bek
Author URI: http://nectarine.co.nz
Template:     Divi
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
*/

/* hide NATIVE BUNCH 
#bunchType li:first-child {
	
    display:none;
}
*/
/*
#bunchType li:first-child .price:after {
    content: "SOLD OUT";
}
#bunchType li:first-child .tm-epo-style-wrapper {
	
    display:none;
}
#bunchType li:first-child .tm-label {

    margin-left:30px;
	text-decoration: line-through;
}
*/
#noticeBox{padding:10px 10px 5px 10px; border: 1px solid #158c44; border-left:4px solid #158c44;margin-bottom:18px;}
.woocommerce-error, ul.woocommerce-error {
    background-color: #b81c23!important;
}

.entry-content p a, .entry-content h5 a{color:#658bae!important;}
.entry-content p a:hover, .entry-content h5 a:hover{border-bottom:1px dashed #658bae!important;}

/* terms tickbox */
.form-row.validate-required {
    float: right;
}
.product_meta{display:none;}



#aroha {
	margin-top:14px;
    padding: 10px 15px 13px 15px;
    border: 1px dashed #ddd;
    background: #fafafa;
	margin-bottom:15px;
}
#aroha p{font-size: 16px;}

#galleryNote {
	margin-top:14px;
    padding: 10px 5px 3px 5px;
    border: 1px dashed #ddd;
    background: #fafafa;
    text-align: center;
}
#font14{font-size: 14px;}

/* style the bit that says Native bunch sold out */
#bunchType .tm-description p {
    font-size: 14px!important;
}
.woocommerce_error.woocommerce-error.wc-stripe-error
/* full width for the Envira gallery */
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}


.apple-pay-button-checkout-separator {display: none;}

/* hide divi cart because I'm using a better plugin and it was making top menu higher */
.et-cart-info {display: none !important;}

/* style the bloom plugin entry button */
a.enterNow{color: #fff!important;
    font-size: 20px!important;
    text-align: center!important;
    padding: 10px!important;
    border: 1px solid #fff!important;
}
.enternowh{text-align:center!important;}

/* get rid of shipping display in checkout- it'll be handled by Product Options plugin */
tr.shipping {    display: none!important;}

/* a note, usely used to say narida is away! */
p.aNote{padding:15px;
	font-size:16px;
	background: #f9f9f9;
    color: #cc0000;
    border: 1px dashed #eee;
	text-align:center;
}
p.aNote a {
    color: #f00;
}

/* Narida away message is usually hidden- shown by FUNCTIONS.PHP */
#awayUntil{display: none;}

/* fix the content menu jump issue on DESKTOP ONLY! */
@media only screen and (min-width: 980px) {
	#XXmain-header {height: 32px!important;}
#XXmain-content {padding-top:114px!important;}
	.XXet_pb_section_first{padding-top:114px!important;}
#main-content .container {padding-top:172px!important;}
}
#XXmain-content .container {padding-top: 170px;}
.socialColor a {color:#5c8ab4!important;}

/* hide the woocommerce shop page prices as they're all zero due to the costs being added by extra product options */
ul.products .price {
    display: none!important;
}
/* hide the message that you're ordering before 9am. we will show it in the functions php css include if needed */

.tooEarly {display:none;padding:10px 5px 10px 10px; font-size:16px!important; border: 1px dashed #bbb;background:#f8f8f8; margin-bottom:20px;}

.alwaysHide{display:none!important;}

#preorderInstead{display:none;}
.preorderLink, .preorderLink a{font-weight:bold; color: #658bae;}

#et-top-navigation .et-cart-info {    float: right;}

h5 { line-height: 1.5em!important;}

#dashColumn{;background-color:#f7f7f7; padding: 35px 10px 35px 30px;}


/* woocommerce tweaks */
 .woocommerce-checkout #payment {    background: #f8f8f8;}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order { clear:both;}
.woocommerce #payment .terms, .woocommerce #payment .wc-terms-and-conditions, .woocommerce-page #payment .terms, .woocommerce-page #payment .wc-terms-and-conditions {    float: right;}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {    font-size: 14px;}

/* sort strange padding for the extra options display! */
ul.wc-item-meta, .wc-item-meta {padding-left: 0px!important;}
td.product-remove {
    max-width: 20px!important;
}
.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {width: 157px; }
.woocommerce-order-received ul li p {clear:both;}
.woocommerce-order-received ul li{list-style-type: none;}

/* sort out the header to have the bird, and a transparent b/g that goes to white when you scroll */
#main-header {background:url('/wp-content/uploads/2017/08/he-putiputi-header6-transp.png') no-repeat center center !important; background-size:cover; }
#main-header {background-color:rgba(255,255,255,0.8)!important; border-bottom:1px solid #f3f3f3;}
/* box-shadow: 0px 4px 5px 0px rgba(100,100,100,.1)!important;} */
#main-header .et-fixed-header,#main-header.et-fixed-header{background-color:#fff!important; border-bottom:1px solid #f3f3f3;}
    

.tm-extra-product-options-totals {
   padding: 10px 20px 10px 20px; 
background:#fcfcfc;
    border: 1px dashed #ccc;
}
@media screen and (min-width: 620px)  {
	.woocommerce td.product-name dl.variation dd { clear: both;float: left!important; padding-right:20px;}
}

.woocommerce-cart tr.shipping {display:none!important;}
.woocommerce-page .container{width:95%!important;}
.suburbDropdown-div .amount{font-weight:bold!important;}

/* make the notes field on checkout stand out! */
.woocommerce-additional-fields__field-wrapper {
    background: #dfeaf4;
    padding: 10px;
    border: 1px dashed #658BAE;
}

.cpf_hide_element {
    padding-bottom: 20px!important;
    border-bottom: 1px dashed #ddd;
}